@charset "euc-jp";

/*
	レジャー保険
*/


/*==============================================================

	クリアフィックス　clearfix
	
==============================================================*/
.clearfix:after,
#pickup li:after
{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}

.clearfix
#pickup li
{
	zoom:1;
}


/*==============================================================

	共通レイアウト
	
==============================================================*/
/*------------------------
	モジュール整形用
------------------------*/
/* 外枠 ModuleOuterBox */
.moduleOB
{
	margin-bottom: 7px;
	padding: 1px;
	border: 1px solid #D0D0D0;
	background: #FFFFFF;
}

/* 内枠 ModuleInnerBox*/
.moduleIB
{
	margin-top: 1px;
	border: 1px solid #D0D0D0;
}

/* 内枠（上ボーダーなし） ModuleInnerBoxNoneTop */
.moduleIBNT
{
	border-right: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	border-left: 1px solid #D0D0D0;
}

/* Y!サービス内枠 */
.yserviceB
{
	background: #F5F5F5;
	border-top: 1px solid #DBDBDB;
}

/* Y!サービスh2 */
.yserviceh2
{
	height: 21px;
	margin-bottom: 1px;
	background: url(http://i.yimg.jp/images/insurance/top/common/yservice_h2.gif) repeat-x;
	line-height: 21px;
	text-indent: 5px;
	font-size: 12px;
	font-weight: bold;
}


/*==============================================================

	ナビゲーション（左カラム）
	
==============================================================*/
/*------------------------
	種目を探す
------------------------*/
#items .leisure li {
	list-style-image: url(http://i.yimg.jp/images/insurance/top/leisure/leisure_icon.gif);
}


/*------------------------
	保険会社から探す
------------------------*/
#insCompany h3 {
	background: url(http://i.yimg.jp/images/insurance/top/leisure/leisure_h3.gif) repeat-x;
}

#insCompany .companies li {
	list-style-image: url(http://i.yimg.jp/images/insurance/top/leisure/leisure_icon.gif);
}


/*==============================================================

	メインカラム（中央カラム）
	
==============================================================*/
/*------------------------
	メインビジュアル
------------------------*/
#mainvisual {
	position: relative;
	border: 2px solid #bde8c6;
	font-size: 12px;
}

#mainvisual form {
	position: absolute;
	left: 240px;
	top: 215px;
}

* html body #mainvisual form {top: 217px;}	/* IE6 hack */

#mainvisual form select {
	width: 132px;
}


/*------------------------
	レジャー保険の商品一覧
------------------------*/
#prd-list h2 {
	background: url(http://i.yimg.jp/images/insurance/top/items/prd_list_leisure_h2.gif) no-repeat;
}

#prd-list .tab,
#prd-list .tabf {
	width:214px;
}

#prd-list .on {
	border-bottom:1px solid #ddf2e3;
	background: url(http://i.yimg.jp/images/insurance/top/items/prd_tab_leisure_a.gif) no-repeat;
}

#prd-list .off p {
	padding-left:15px;
	background: url(http://i.yimg.jp/images/insurance/top/items/prd_tab_leisure_arw.gif) no-repeat 62px 50%;
}

#prd-list h3 {
	background: url(http://i.yimg.jp/images/insurance/top/items/prd_tab_leisure_h3.gif) repeat-x;
}


/*==============================================================

	サブカラム（右カラム）
	
==============================================================*/
/*------------------------
	サイト内検索
------------------------*/
#yInsSearch {
	background: #c3e1c9;
}


/*------------------------
	人気商品ランキング
------------------------*/
#ranking h2 {
	background: url(http://i.yimg.jp/images/insurance/top/common/ranking_h2_hub.gif) no-repeat;
}

#ranking h3 {
	background: url(http://i.yimg.jp/images/insurance/top/leisure/leisure_h3.gif) repeat-x;
}

#ranking .golf {
	border-bottom: 1px solid #D0D0D0;
}


/*------------------------
	ピックアップ枠（ちょこっと保険）
------------------------*/
#pickup ul {
	margin: 7px;
}

#pickup ul li {
	display: block;
}

#pickup ul li .image {
	float: left;
}

#pickup ul li img {
	vertical-align: middle;
}

#pickup ul li .text {
	float: right;
	width: 214px;
	line-height: 1.6em;
}


/*------------------------
	保険の疑問を解決 - Yahoo!知恵袋
------------------------*/
#chiesearch {
	background: #c3e1c9;
}




